Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 14 Mar 2024 21:56:48 -0000

Hi. This is the qmail-send program at mxfreebe01.ad.aruba.it.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
user is over quota

--- Below this line is a copy of the message.

Date: Thu, 14 Mar 2024 22:06:38 +0100
From: [email-masked]
To: [email-masked]
Subject: *****SPAM***** Cosa ti ispira?

This is a multi-part message in MIME format.

--------------I305M09060309060P_989717104503980
Content-Type: text/plain; charset=UTF-8;
Content-Transfer-Encoding: 8bit

Gentile cliente,  
I nostri sistemi automatici hanno identificato l'e-mail allegata come SPAM. 

Per tutelare la sicurezza del tuo account, abbiamo provveduto ad imbustare ed allegare il messaggio originale eliminando eventuali allegati presenti che, qualora aperti, potrebbero risultare rischiosi. 

Ti consigliamo inoltre di non cliccare sui link presenti nel messaggio a meno che tu non lo ritenga attendibile. 

Nel caso in cui l'email segnalata non sia SPAM e tu desideri ricevere la comunicazione sulla tua casella, puoi inserire il mittente all'interno della White List e richiedere al mittente un nuovo invio. 

Per impostare regole relative alla White List dovrai: 
-          Accedere alla Webmail 
-          Selezionare le voci "Opzioni" - "Antispam" nel menu a sinistra 
-          All'interno della sezione "White list" inserire il mittente da considerare attendibile.  

Cordiali saluti 

Dear customer, 
our spam detection system has identified the attached email as SPAM.

In order to protect your account, we have attached the original message by removing any attachment which, if opened, could be harmful. 

We also recommended that you do not click the links found in the message unless you know they are reliable. 

If the reported email is not SPAM and you wish to receive the message in your inbox, you can add the sender to the White List and ask the sender to send the message again. 

To configure the White List simply: 
-          Go to the Webmail 
-          Select "Options" - "Antispam" in the left menu 
-          In the "White list" section type in the approved sender. 

Kind regards

--------------I305M09060309060P_989717104503980
Content-Type: message/rfc822
Content-Transfer-Encoding: 8bit
Content-Disposition: attachment

Reply-To: Vita <[email-masked]>
From: Vita <[email-masked]>
Subject: *****SPAM***** Cosa ti ispira?
Date: Thu, 14 Mar 2024 22:09:23 +0100

--09a3ea41b57153b89b128823d607332d2e
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Ciao!

Sono depressa e la solitudine mi circonda da ogni parte.
Sogno di svegliarmi domani tra le braccia di un vero uomo, dopo una notte=
 di passione per dimenticare la tristezza.
Puoi essere tu a far rivivere i miei sentimenti? Chiamami e rendiamo il d=
omani speciale.
Aspetto la tua risposta, guarda le mie FOTO e aspetto la tua chiamata.

--09a3ea41b57153b89b128823d607332d2e
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
  <style> body {       text-align: center;       margin: 0;       padding=
: 0;     }     .container {       width: 600px;       margin: 0 auto;    =
   text-align: left;     }</style>
</head>
<body bgColor=3D"#ffffff">   <div class=3D"container">
<div><br></div>
<div>Ciao!</div>
<div><br></div>
<div>Sono depressa e la solitudine mi circonda da ogni parte. <br>Sogno d=
i svegliarmi domani tra le braccia di un vero uomo, dopo una notte di pas=
sione per dimenticare la tristezza. <br>Puoi essere tu a far rivivere i m=
iei sentimenti? Chiamami e rendiamo il domani speciale. <br>Aspetto la tu=
a risposta, guarda le mie <a href=3D"https://nowo-girlsdatte18.tumblr.com=
">FOTO</a> e aspetto la tua chiamata.</div>
<div><br></div></body></html>

--09a3ea41b57153b89b128823d607332d2e--

--------------I305M09060309060P_989717104503980--